Subject: [PATCH v3] ASoC: rockchip: Add machine driver for MAX98357A/RT5514/DA7219

From: [email-masked] (Xing Zheng)
Date: Tue, 07 Jun 2016 21:48:42 +0800

Hi Mark,

On 2016?06?07? 21:32, Mark Brown wrote:
> On Tue, Jun 07, 2016 at 08:47:01PM +0800, Xing Zheng wrote:
>> On 2016?06?07? 20:06, Mark Brown wrote:
>>> OK, then the original name probably makes some sense though really
>>> that's such an unusual design that just naming it after the specific
>>> board might be better, it's not likely to see any reuse I'd guess.
>> There are not only one type of board with this audio connection, so I think
>> we don't need to add specific board name.
> I imagine they're all variants on a single reference design though?  The
> name is unweildy.
Yes, they are based on a single reference design which is called gru, so 
could I use the name "rk3399-gru-sound"?

Thanks.

-- 
- Xing Zheng